
public class MultipleCatches {

	public static void main(String[] args) {

		int a = args.length;
		System.out.println("a = " + a);
		try {
			int b = 42 / a;
			int c[] = { 1 };
			c[1] = 99;

		} catch (ArrayIndexOutOfBoundsException e) {
			System.out.println(e.getMessage());

		} catch (Exception e) {
			System.out.println(e.getMessage());

		}
		System.out.println("after try-catch block");
	}

}
